HỎI ĐÁP? help me about up firmware loi 3194!

Thảo luận trong '[iOS] Hỏi đáp - CSKN' bắt đầu bởi hakone790, 20/1/12. Trả lời: 10, Xem: 476.

  1. hakone790

    hakone790 Thành viên

    Hiện tại e đang có con ipod touch gen 2 16gb chạy firmware 2.2.1 chưa jailbreak.Bây h e nên up nó lên rồi jailbreak hay jailbreak rồi up lên.E muốn xài 3.1.3 thôi.Nhưng khi up lên 3.1.3 e lại bị lỗi 3194 e thử đổi file host rồi nhưng cũng không được.Mong các bác chỉ e cách up rồi jailbreak e nó ah.
     
    :
  2. iTouch4_Supercool

    iTouch4_Supercool Thành viên

    move file host ra 1 chổ khác hoặc xóa lun, rồi restart máy tính lại, RS ipod bình thường, mình hay làm như thế, OK ngay.
     
  3. hakone790

    hakone790 Thành viên

    Ok thank u.let me try.
     
  4. hakone790

    hakone790 Thành viên

    Các bro có cách nào khác k ah.k DC bro oi.h e up lên 3.1.3 truoc roi jailbreak ha các bro.
     
  5. iTouch4_Supercool

    iTouch4_Supercool Thành viên

    Up lên rồi mới JB, vì khi update sẽ xoá JB.
     
  6. hakone790

    hakone790 Thành viên

    Có cách nào khác k bro.H mình up len 4.2 của Itune luôn dc k? Minh Restore hoài mà k dc,phiên bản 3.1.2 và 3.1.3 đều bị lỗi 3194.Giúp mình với.
     
  7. hakone790

    hakone790 Thành viên

    Huhu e thử cả tuần rồi có cách nào up e nó k các bro chứ 2.1.2 e dowload yahoo nó còn k chịu
     
  8. hakone790

    hakone790 Thành viên

    Hiện tại e đã jailbreak dc 2.2.1 nhưng e muốn lên 3.1.3 cứ lỗi 3194 e đã thử dùng Tu và host đều k up dc
     
  9. hakone790

    hakone790 Thành viên

    Hiện tại e đã jailbreak dc 2.2.1 nhưng e muốn lên 3.1.3 cứ lỗi 3194 e đã thử dùng Tu và host đều k up dc
     
  10. hakone790

    hakone790 Thành viên

    E jailbreak 2.2.1 rôi lên 3.1.3 custom thi có Cydia nhung bi out
     
  11. vudothienan

    vudothienan Thành viên

    Lỗi 3149 do hai nguyên nhân:
    1. Downgrade firmware mà ko có SHSH
    2.Up lên FW mới hơn nhưng không phải FW mới nhất mà chưa lưu SHSH. Ví dụ: máy bạn đang chạy 2.2.1, bạn muốn up lên 3.1.3 => lỗi 3149 vì firmware mới nhấn là 5.0.1, nên xin chia buồn cùng bạn là up lên 3.1.3 là điều không thể
    Sử dụng Tiny chỉ cho máy đã save SHSH tức là bạn đã từng lên 3.1.3+ save SHSH rồi xuống 2.2.1 lại. Muốn lên 3.1.3 thì bật Tiny+SHSH là dc. Nhưng ở đây bạn ko có SHSH. Mình khuyên bạn cứ ở 2.2.1, có làm cách mấy thì cũng ko lên dc đâu
     
    hakone790 thích nội dung này.